<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="reserva">
            <h2><span jhiTranslate="locadoraApp.reserva.detail.title">Reserva</span> {{reserva.id}}</h2>
            <hr>
            <jhi-alert-error></jhi-alert-error>
            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="locadoraApp.reserva.dataLocacaoPrevista">Data Locacao Prevista</span></dt>
                <dd>
                    <span>{{reserva.dataLocacaoPrevista}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.reserva.dataValidadeReserva">Data Validade Reserva</span></dt>
                <dd>
                    <span>{{reserva.dataValidadeReserva}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.reserva.observacao">Observacao</span></dt>
                <dd>
                    <span>{{reserva.observacao}}</span>
                </dd>
                <dt><span jhiTranslate="locadoraApp.reserva.user">User</span></dt>
                <dd>
                    {{reserva.userEmail}}
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon [icon]="'arrow-left'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/reserva', reserva.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon [icon]="'pencil-alt'"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
            </button>
        </div>
    </div>
</div>
